@charset "UTF-8";
/* CSS Document */

div#caress-intro {
	background-image: url(../img/Caress-intro-bg.jpg);
	height: 332px;
	width: 604px;
	padding-left: 40px;
	padding-top: 184px;
}
div#caress-intro h1 {
	padding-right: 300px;
	font-size: 20px;
	color: #564697;
	padding-bottom: 0px;
	margin-bottom: 1px;
	text-transform: none;
}
div#caress-intro h2 {
	padding-right: 300px;
	font-size: 13px;
	color: #564697;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
}


div#caress-intro p {
	padding-right: 300px;
	font-size: 12px;
}

div#caress-vat-outer {
	width: 644px;
	padding-top: 10px;
	background-image: url(../img/Ask-Kelly.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
div#caress-vat {
	width: 188px;
	background-color: #e2e0ef;
	float: left;
	padding: 5px 10px 10px;
	margin-right: -10px;
}

div#caress-vat h3{
	font-size: 22px;
	text-transform: uppercase;
}

div#caress-vat h4{
	font-size: 14px;
	margin-bottom: 5px;
	padding-top: 0px;
}

div#caress-vat h5{
	font-size: 12px;
	margin-bottom: 5px;
	line-height: 14px;
}

div#caress-vat p{
	font-size: 12px;
	padding-bottom: 2px;
}

div#caress-ask-kelly {
	width: 426px;
	float: right;
	height: 447px;
}

div#caress-ask-kelly-link {
	width: 426px;
	float: right;
	height: 20px;
	font-size: 14px;
	font-family: 'Source Sans Pro', sans-serif;
	position: absolute;
	left: 218px;
	top: 960px;
	color: #FFF;
	text-align: center;
}

div#caress-ask-kelly-tradelink {
	width: 426px;
	float: right;
	height: 20px;
	font-size: 14px;
	font-family: 'Source Sans Pro', sans-serif;
	position: absolute;
	left: 218px;
	top: 995px;
	color: #FFF;
	text-align: center;
}

div#caress-ask-kelly-link a {
	font-style:italic !important;
	font-weight:normal !important;
	color:#FFF !important;
	text-decoration:underline !important;
}

div#caress-ask-kelly-tradelink a {
	font-style:italic !important;
	font-weight:normal !important;
	color:#FFF !important;
	text-decoration:underline !important;
}

div#caress-ask-kelly-link a:hover {
	text-decoration:none !important;
}

div#caress-ask-kelly-tradelink a:hover {
	text-decoration:none !important;
}

div#caress-more-info {
	background-color: #de9dc2;
}

div#caress-intro-quote {
	width: 125px;
	float: right;
	height: 96px;
	font-size: 16px;
	font-family: "Arapey";
	position: absolute;
	left: 510px;
	top: 413px;
	color: #FFF;
	text-align: right;
}

.caressquote {
	font-size: 16px;
	font-family: "Arapey";
	font-style: italic;
	text-align: center;
	margin-right: 6px;
	margin-left: 285px;
	margin-top: 10px;
}
.caressRAF {
	margin-right: 185px;
	margin-top: 64px;
	margin-bottom: 8px;
}
.caressRAFtext {
	margin-right: 190px;
	margin-left: 35px;
	margin-bottom: 6px;
}

.caressRAFtext .fitter {
	font-weight: bold;
	color: #666;
}

.caressRAFtext img{
	margin-left: -35px;
	margin-right: -35px;
}

.styleshowcase-caress {
	margin-top: 10px;
	background-image: url(../img/style-showcase-caress.jpg);
	background-repeat: no-repeat;
	height: 419px;
	width: 644px;
}
.styleshowcaseplacement-caress {
	padding-top: 238px;
	padding-left: 338px;
	padding-right: 10px;
}

.styleshowcaseplacement-caress h2 {
	font-size: 20px !important;
	font-weight: normal  !important;
}

.styleshowcaseplacement-caress h2 a {
	font-size: 20px !important;
	font-weight: normal !important;
	text-decoration:none !important;
}


/* Missy Landing STARTS */


div#missy-intro {
	background-image: url(../img/missy-header.gif);
	height: 257px;
	width: 644px;
}

div#missy-text-outer {
	width: 644px;
	padding-top: 10px;
}

div#missy-text-outer h3 {
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 5px;
	font-size: 20px;
}

div#missy-text-outer p {
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}

div#missy-wirefree {
	width: 318px;
	float: left;
}

div#missy-questions {
	width: 318px;
	height: 223px;
	background-image: url(../img/missy-faq-image.gif);
	background-repeat: no-repeat;
	float: left;
}

div#missy-sweetheart {
	width: 306px;
	float: right;
	height: 548px;
	background-image: url(../img/missy-sweetheart-img.gif);
	background-repeat: no-repeat;
	background-position: 0px 31px;
	background-color: #f3e8f3;
}

ul#missy-faq-menu{
	margin-top: 150px;
	list-style-type: none !important;
	margin-left:-25px !important;
}

ul#missy-faq-menu li {
	margin-bottom: 18px !important;
	margin-top: 5px;
}

ul#missy-faq-menu li span {
	color: #FFF !important;
}

ul#missy-faq-menu li a{
	color: #FFF  !important;
	background-color: #dc6d1c;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-decoration: none;
	margin-bottom: 18px !important;
}

ul#missy-faq-menu li a:hover{
	background-color: #bb3034;
	
}

.missy-sweetheart-margin{
	margin-right:150px;
}

/* Missy Landing ENDS */

/* Everyday Landing STARTS */

div#everyday-text-outer {
	width: 644px;
	padding-top: 10px;
}

div#everyday-text-outer p{
	font-weight: normal;
}

div#everyday-intro {
	background-image: url(../img/everyday-intro.jpg);
	width: 660px;
	padding-left: 275px;
	background-repeat: no-repeat;
	padding-right: 20px;
	padding-top: 150px;
}
div#everyday-intro p{
	font-size: 12px;
}
div#everyday-intro h3{
	font-size: 18px;
}
div#everyday-intro h4{
	font-size: 15px;
}

div#everyday-left-block {
	width: 310px;
	float: left;
}

div#everyday-left-block p {
	font-size: 12px;
}

div#everyday-right-block {
	width: 326px;
	float: right;
	background-color: #ecd0d3;
}

div#everyday-right-block h2 {
	margin-bottom: -5px !important;
}

div#everyday-right-block h2 a {
	text-decoration:none !important;
	font-weight:normal !important;
	font-size:23px !important;
	margin-left:15px;
}

div#everyday-right-block h3 {
	font-size: 20px;
	margin-left: 15px;
}

div#everyday-right-block h3 a {
	font-size: 20px;
	margin-left: 15px;
	text-decoration:none !important;
	font-weight:normal !important;
}

div#everyday-right-block p{
	font-size: 12px;
	padding-right: 15px;
	padding-left: 15px;
	margin-bottom: 10px;
}

/* Everyday Landing ENDS */

/* Sport Landing STARTS */

div#sport-wrapper {
	background-image: url(../img/sport-tile-bg.gif);
	background-repeat: repeat-y;
}

div#sport-header {
	background-image: url(../img/sport-header.png);
	height: 156px;
	width: 644px;
	background-repeat: no-repeat;
}

div#sport-intro {
	margin-top: -25px;
}

div#sport-wirefree {
	width: 244px;
	float: left;
}

div#sport-wirefree-header {
}

div#sport-wirefree-text {
	background-image: url(../img/sport-wirefree-repeat.gif);
	background-repeat: repeat-y;
	padding-right: 15px;
	padding-left: 10px;
}
div#sport-wirefree-text h3{
	font-size: 18px;
}

div#sport-wirefree-images {
	width: 400px;
	height: 481px;
	float: right;
	background-image: url(../img/sport-wirefree-images.png);
	background-repeat: no-repeat;
}

div#sport-text-outer {
	width: 644px;
	padding-top: 10px;
}

div#sport-text-outer p{
	font-weight: normal;
}

div#sport-text-outer {
	
}

div#sport-style-showcase {
	width: 482px;
	height: 612px;
	float: left;
	background-image: url(../img/sport-style-showcase.png);
	background-repeat: no-repeat;
}

div#sport-style-showcase p {
	color: #000;
	font-size: 12px;
	margin-bottom: -5px;
}

div#sport-did-you-know {
	width: 142px;
	float: right;
	background-color: #FFFFFF;
	margin-right: 10px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
div#sport-did-you-know p{
	font-size: 12px;
}

div#sport-did-you-know h2 {
	text-transform: uppercase;
}
div#sport-did-you-know h3 {
	font-size: 13px;
}



.sport-showcase-caps {
	text-transform: uppercase;
	font-weight: bold;
}

.sport-showcase-coveredback {
	position: absolute;
	width: 102px;
	height: 190px;
	left: 156px;
	top: 670px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000;
	padding-left: 5px;
}

.sport-showcase-strongstraps {
	position: absolute;
	width: 124px;
	height: 97px;
	left: 271px;
	top: 728px;
	padding-left: 50px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
}

.sport-showcase-highneckline {
	position: absolute;
	width: 126px;
	height: 140px;
	left: 336px;
	top: 849px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000;
	padding-left: 5px;
}

.sport-showcase-structuredsupport {
	position: absolute;
	width: 180px;
	height: 65px;
	left: 23px;
	top: 923px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	padding-right: 50px;
}

.sport-showcase-availablekcup {
	position: absolute;
	width: 93px;
	height: 34px;
	left: 100px;
	top: 1029px;
	padding-right: 50px;
	padding-top: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}

.sport-showcase-wideunderband {
	position: absolute;
	width: 180px;
	height: 65px;
	left: 22px;
	top: 1130px;
	padding-right: 50px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	padding-top: 5px;
}

.sport-showcase-pimacotton {
	position: absolute;
	width: 184px;
	left: 232px;
	top: 1100px;
	padding-right: 5px;
	padding-top: 50px;
	text-align: right;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
}

.sport-quote {
	padding-top: 365px;
	padding-right: 200px;
	padding-left: 15px;
	text-align: right;
	text-transform: uppercase;
	color: #a60262;
	text-decoration: underline;
	font-size: 16px;
	line-height: 19px;
}

/* Sport Landing ENDS */

/* Nursing Landing STARTS */

div#nursing-text-outer {
	width: 644px;
	padding-top: 5px;
}

div#nursing-text-outer p{
	padding-right: 400px;
	font-size: 12px;
}

div#nursing-text-outer h3{
	font-size: 21px;
}

div#nursing-intro {
}
div#nursing-intro p{
	font-size: 12px;
	padding-right: 230px;
}
div#nursing-intro h3{
	font-size: 18px;
}

div#nursing-intro h4{
	font-size: 15px;
}

div#nursing-intro h5{
	font-family: Arapey;
	font-style: italic;
	font-size: 20px;
	color: #000;
	line-height: 22px;
	margin-bottom: 10px;
	padding-right: 255px;
}

div#nursing-left-block {
	width: 482px;
	float: left;
	background-image: url(../img/nursing-intro-bg.jpg);
	background-repeat: no-repeat;
	padding-top: 90px;
}

div#nursing-right-block {
	width: 124px;
	float: right;
	background-color: #ebf0f1;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	margin-left: 10px;
}

div#nursing-right-block p{
	font-family: Arapey;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 0px;
	color: #000;
	margin-bottom: 0px;
	font-size: 12px;
	font-weight: 400;
	line-height: 14px;
}

div#nursing-right-block h2{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 19px;
	text-decoration: underline;
	margin-bottom: 5px;
}

div#nursing-right-block h5{
	font-family: Arapey;
	font-size: 16px;
	background-color: #96cbbf;
	display: inline;
	line-height: normal;
	margin-left: -3px;
	margin-bottom: 10px;
	color: #FFF;
	padding: 3px;
	margin-top: 50px;
}

div#nursing-style-showcase {
	margin-top: 0px;
}

div#nursing-style-showcase-header {
	float: left;
	position: absolute;
}

ul#nursing-showcase {
	list-style-type: none !important;
	overflow: auto;
	display:inline;
	
}

ul#nursing-showcase li a img {
	float: left;
	margin-top: 20px;
}

.nursingshowcase-margin-left {
	margin-left: 0px !important;
}

.nursingshowcase-margin-right {
	margin-right: 5px;
}

div#nursing-blossom-video {
	width: 382px;
	float: right;
	height: 263px;
	margin-top: 10px;
}

.nursing-quote {
	font-family: "Arapey";
	font-style: italic;
	font-size: 16px;
	color: #999;
	text-align: center;
	width: 190px;
	float: right;
	margin-top: 335px;
	padding-right: 15px;
	padding-left: 15px;
}

.nursing-margin-top {
	padding-top: 7px;
}


/* Nursing Landing ENDS */

/* Missy Secondary Landing STARTS */

div#second-landing-left p {
	line-height: 17px
}

div#second-landing-left h3 { 
	font-size: 20px;
	text-transform: uppercase;
}

div#second-landing-left h4 {
	padding-bottom: 5px;
	color: #581357;
	margin-top: 5px;
}

div#second-landing-right {
	width: 306px;
	float: right;
}

div#missy-getting-measured {
	background-image: url(../img/missy-getting-measured-sides.gif);
	background-repeat: repeat-y;
	float:left;
	width: 306px;
}

div#missy-for-girls a {
	text-decoration:underline;
	color: #581357;
	font-weight:bold;
}

div#missy-for-girls a:hover {
	text-decoration:underline;
	color: #c93d82;
	
}

ul#missy-measured{
	margin-top: 10px;
	margin-left: 30px;
}

ul#missy-measured li {
	background-image: url(../img/flower-bullet.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 8px;
	padding-right: 35px;
	padding-bottom: 3px;
	padding-left: 30px;
	margin-bottom: 5px;
	list-style-type: none;
	margin-left: 0px !important;
}

/* Missy Secondary Landing ENDS */
